Subject: Re: [regext] raw meeting notes...

From: "James Galvin" <[email-masked]>
Date: Fri, 02 Dec 2016 13:11:30 -0500

On 19 Nov 2016, at 6:00, Job Snijders wrote:

> Hum: Room wants to move forward, 1-2 people hum against, will ask on
>> mailing list too, and then take appropriate steps
>
>
> For the record: I do not understand why Jim asserted that "support was
> just from authors". In addition to the authors, the following 
> non-author
> people support moving forward and two of them provided argumentation:
>
> Myself      - 
> https://mailarchive.ietf.org/arch/msg/regext/9zGh5u-DZeyfqhG9-cP3aceT3xk
> Bert Hubert - 
> https://mailarchive.ietf.org/arch/msg/regext/xb7fEsuiaR0n1kSAkWnzLaAkgIU
> Marco Davids - 
> https://mailarchive.ietf.org/arch/msg/regext/DLYj5rsetAAcTUw03um2p2UZJLM
>
> Given the room's hum to move forward the above information is somewhat
> moot, but Jim did ask to be challenged according to the meeting video. 
> :-)

Yes, Job, I spoke incorrectly during the working group meeting.

We’ll be moving this along shortly.

Thanks,

Jim